/*
 * COLOR PALETTE
 * OFF WHITE		#F8F7EB
 * GRAY				#848484
 * 
 * font-family: 'Roboto', sans-serif;
 * 
 * GENERAL RULE OF THUMB FOR BASELINE FONT SIZES (DEFAULT VALUE SET IN BODY)
 * 100% = 1em ~= 16px ~= 14pt
 */

/* THESE STLES PREVENT THE DUAL DISPLAY OF CONTENT ON LOAD */
.no-js .top-bar {
  display: none;
}

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block;
  }

  .no-js .title-bar {
    display: none;
  }
}

/**************************************************************************************** 
 * GENERAL STYLES 
 ****************************************************************************************/
html {
	margin: 0px;
	padding: 0px;
}
body {
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-size: 16px; /* RECOMMENDED VALUE FOR DEFAULT */
	font-style: normal;
	font-weight: normal;
	height: 100%;
	margin: 0em;
	overflow: auto;
	padding: 0em;
	width: 100%;
}
a:link,
a:visited {
	color: #FFFFFF;
	cursor: pointer;
	margin: 0em;
	padding: 0em;
}
p {
	line-height: 1.25em;
	margin: 0 0 1.5em 0;
	font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	margin: 0 0 0.5em 0;
}
/*h1 {	
	font-size: 4.25em;
}
h2 {	
	font-size: 3em;
}
h3 {	
	font-size: 2.25em;
}*/
h4 {	
	font-size: 1.875em;
	line-height: 1.0em;
}
h5 {	
	font-size: 1.0em;
}
h6 {	
	font-size: 0.875em;
}
strong {
	font-weight: 900;
}
.container {
	height: auto;
	width: 100%;
}
.content {
	height: auto;
	width: 100%;
}
.svg-image {
  max-width:100%;
  height:auto;
  width:auto;
}
.fullwidth {
   width: 100%;
   height: 100%;
   margin-left: auto;
   margin-right: auto;
}
.hidden {
	display: none;
}

#launch-video-bg {
	position: fixed;
	top: 0; right:0; bottom: 0; left: 0;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
	z-index:0;
}

#launch-video-overlay {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background-image: url(../../../../wp-content/uploads/2017/01/black-small-checks.png);
	background-repeat: repeat; 
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
	opacity: 0.5;
	z-index:1;
}

#launch-video {
	min-height: 100%;
	min-width: 100%;
}

#launch-container {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	min-height: 100%;
	min-width:100%;
	z-index:10;
}

#launch-content-bg {
	min-height: 100%;
}

#launch-content {
	background: rgb(0, 0, 0); /* Fallback for older browsers without RGBA-support */
    background: rgba(0, 0, 0, 0.35);
   	min-height: 100%;
}

#launch-logo-bg {
	background: rgb(248, 247, 235); /* Fallback for older browsers without RGBA-support */
    background: rgba(248, 247, 235, 0.1);
    padding: 1.875em;
}

#launch-description {
	padding: 1.25em;
}

#launch-email-text  {
	color: #848484;
	font-family: 'Roboto', sans-serif;
	font-size: 1.125em;
	font-style: italic;
	padding: 0.625em;
}

#launch-email-confirm {
	padding: 0 0.4em;
}

#launch-social-links li {
	list-style: none;
}

.launch-social-link {
	width: 2.5em;
}

#launch-input-submit,
#launch-input-image-label,
#launch-input-image {
	height: 2.5em;
	margin-left: 0.1875em;
	width: 2.5em;
}

.social-icon {
	height: 1.25em;
}

#launch-contact-text {
	line-height: 1.0em;
}

/**************************************************************************************** 
 * SMALL ONLY 
 ****************************************************************************************/
@media screen and (max-width: 39.9375em) {
	body {
		background: url(../../../../wp-content/uploads/2017/01/video_still.jpg) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	#launch-logo-bg {
	    margin-top: 3.125em;
	}
	
	#launch-slogan {
		margin-top: 0.625em;
	}
	
	#launch-description {
		margin-top: 2.5em;
	}
	
	#launch-description h4 {
		font-size: 1.25em;
	}
	
	#launch-form {
		margin-top: 2.5em;
	}
	
	#launch_form_notification {
		margin-top: 2.5em;
	}
	
	#launch-email-text {
		font-size: 0.8em;
		height: 2.75em;
	}
	
	#launch-social-links {
		margin-top: 1.5625em;
	}
	
	.launch-social-link {
		margin: 0.625em;
	}
	
	#launch-contact {
		margin-top: 1.5625em;
	}
	
	#launch-copyright {
		margin-top: 1.5625em;
	}
}

/**************************************************************************************** 
 * MEDIUM AND UP 
 ****************************************************************************************/
@media screen and (min-width: 40em) {
	#launch-logo-bg {
	    margin-top: 6.25em;
	}
	
	#launch-slogan {
		margin-top: 0.625em;
	}
	
	#launch-description {
		margin-top: 3.125em;
	}
	
	#launch-form {
		margin-top: 3.125em;
	}
	
	#launch_form_notification {
		margin-top: 3.125em;
	}

	#launch-input-submit,
	#launch-input-image-label,
	#launch-input-image {
		height: 2.75em;
	}
	
	#launch-social-links {
		margin-top: 4.6875em;
	}
	
	#launch-contact {
		margin-top: 3.125em;
	}
	
	#launch-copyright {
		margin-top: 3.125em;
	}
}

/**************************************************************************************** 
 * MEDIUM ONLY 
 ****************************************************************************************/
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	body {
		background: url(../../../../wp-content/uploads/2017/01/video_still.jpg) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
}

/**************************************************************************************** 
 * LARGE AND UP 
 ****************************************************************************************/
@media screen and (min-width: 64em) {
	#launch-video-bg {
		position: fixed;
		top: 0; right:0; bottom: 0; left: 0;
		height: 100%;
		margin: 0;
		padding: 0;
		width: 100%;
		z-index:0;
	}

	#launch-logo-bg {
	    margin-top: 9.375em;
	}
	
	#launch-slogan {
		margin-top: 0.625em;
	}
	
	#launch-description {
		margin-top: 3.125em;
	}
	
	#launch-form {
		margin-top: 3.125em;
	}
	
	#launch_form_notification {
		margin-top: 3.125em;
	}
	
	#launch-social-links {
		margin-top: 4.6875em;
	}
	
	#launch-contact {
		margin-top: 3.125em;
	}
	
	#launch-copyright {
		margin-top: 3.125em;
	}
}

/**************************************************************************************** 
 * LARGE ONLY 
 ****************************************************************************************/
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
	
}